octave-statistics

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
735
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

binutils
2.37-20.fc36
2.37-22.fc36
4
mesa-libgbm
21.3.0-2.fc36
21.3.1-1.fc36
4
nss
3.71.0-1.fc36
3.73.0-1.fc36
4
mesa-libGL
21.3.0-2.fc36
21.3.1-1.fc36
4
nss-softokn-freebl
3.71.0-1.fc36
3.73.0-1.fc36
B
nspr
4.32.0-3.fc36
4.32.0-4.fc36
B
mesa-libglapi
21.3.0-2.fc36
21.3.1-1.fc36
B
mesa-libEGL
21.3.0-2.fc36
21.3.1-1.fc36
B
nss-softokn
3.71.0-1.fc36
3.73.0-1.fc36
B
nss-sysinit
3.71.0-1.fc36
3.73.0-1.fc36
B
binutils-gold
2.37-20.fc36
2.37-22.fc36
B
perl-Mozilla-CA
20200520-6.fc35
20211001-1.fc36
B
nss-util
3.71.0-1.fc36
3.73.0-1.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B

Most recent builds

libsndfile
1.0.31-5.fc35.fc35
1.0.31-6.fc36
3
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
4
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
4
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
4
libselinux
3.3-1.fc36
3.3-2.fc36
4
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
4
libdrm
2.4.107-2.fc35
2.4.109-1.fc36
4
gd
2.3.3-3.fc36
2.3.3-4.fc36
4
fedora-release-common
36-0.11
36-0.12
B
fedora-release
36-0.11
36-0.12
B
iptables-legacy-libs
1.8.7-13.fc35
1.8.7-14.fc36
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B
libavif
0.9.2-2.fc35
0.9.3-1.fc36
B
octave-devel
6:6.4.0-1.fc36
6:6.4.0-2.fc36
1
octave
6:6.4.0-1.fc36
6:6.4.0-2.fc36
2
hdf5-devel
1.10.7-2.fc36
1.12.1-1.fc36
2
hdf5
1.10.7-2.fc36
1.12.1-1.fc36
3
qt5-qtbase-gui
5.15.2-28.fc36
5.15.2-29.fc36
3
qt5-qtbase
5.15.2-28.fc36
5.15.2-29.fc36
3
qt5-qtbase-common
5.15.2-28.fc36
5.15.2-29.fc36
4
fedora-release-common
36-0.9
36-0.11
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release
36-0.9
36-0.11
B
perl-Try-Tiny
0.30-13.fc35
0.31-1.fc36
B
libibverbs
37.0-2.fc36
38.0-1.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
perl-Date-Manip
6.85-3.fc35
6.86-1.fc36
B
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
fltk
1.3.6-2.fc35
1.3.8-1.fc36
3
sundials
5.8.0-2.fc36
5.8.0-3.fc36
3
gd
2.3.3-2.fc36
2.3.3-3.fc36
4
pango
1.49.3-1.fc36
1.49.3-2.fc36
4
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
4
mesa-libgbm
21.2.5-1.fc36
21.3.0-2.fc36
4
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
binutils
2.37-17.fc36
2.37-20.fc36
4
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
4
javapackages-filesystem
6.0.0-2.fc36
6.0.0-4.fc36
4
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
mesa-libEGL
21.2.5-1.fc36
21.3.0-2.fc36
B
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
cryptsetup-libs
2.4.1-1.fc36
2.4.2-1.fc36
B
redhat-rpm-config
203-1.fc36
205-1.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
libraqm
0.7.2-1.fc36
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
B
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
B
perl-Module-CoreList
1:5.20211020-1.fc36
1:5.20211120-1.fc36
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
2021-11-21 23:01:20
Package dependencies resolved successfuly
2021-11-21 20:20:29
Package resolution failed
  • Problem: package octave-6:6.4.0-1.fc36.x86_64 requires gnuplot, but none of the providers can be installed
    - package gnuplot-5.4.2-1.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gnuplot-wx-5.4.2-1.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package octave-io-2.6.3-4.fc36.x86_64 requires octave(api) = api-v56, but none of the providers can be installed
    - package octave-io-2.6.3-4.fc36.x86_64 requires octave, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
  • Problem: package octave-6:6.4.0-1.fc36.x86_64 requires gnuplot, but none of the providers can be installed
    - package gnuplot-5.4.2-1.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gnuplot-wx-5.4.2-1.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package octave-devel-6:6.4.0-1.fc36.x86_64 requires liboctave.so.8()(64bit), but none of the providers can be installed
    - package octave-devel-6:6.4.0-1.fc36.x86_64 requires liboctgui.so.6()(64bit), but none of the providers can be installed
    - package octave-devel-6:6.4.0-1.fc36.x86_64 requires liboctinterp.so.9()(64bit), but none of the providers can be installed
    - package octave-devel-6:6.4.0-1.fc36.x86_64 requires octave = 6:6.4.0-1.fc36, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
octave-devel
6:6.3.0-2.fc36
6:6.4.0-1.fc36
1
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
octave
6:6.3.0-2.fc36
6:6.4.0-1.fc36
2
libcurl
7.79.1-3.fc36
7.80.0-2.fc36
3
alsa-lib
1.2.5.1-3.fc36
1.2.5.1-4.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
qt5-qtbase-gui
5.15.2-27.fc36
5.15.2-28.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
qt5-qtbase
5.15.2-27.fc36
5.15.2-28.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
pango
1.49.2-1.fc36
1.49.3-1.fc36
4
qt5-qtbase-common
5.15.2-27.fc36
5.15.2-28.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
4
qt-settings
35.0-1.fc36
35.0-2.fc36
4
systemd-libs
249.6-2.fc36
249.7-2.fc36
4
harfbuzz
3.1.0-2.fc36
3.1.1-1.fc36
4
tzdata-java
2021a-2.fc35
2021e-1.fc36
4
glibc-devel
2.34.9000-17.fc36
2.34.9000-19.fc36
4
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
B
systemd-rpm-macros
249.6-2.fc36
249.7-2.fc36
B
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
redhat-rpm-config
201-1.fc36
203-1.fc36
B
python3
3.10.0-2.fc36
3.10.0-4.fc36
B
systemd
249.6-2.fc36
249.7-2.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
systemd-udev
249.6-2.fc36
249.7-2.fc36
B
libsamplerate
0.2.1-2.fc35
0.2.2-1.fc36
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
perl-HTTP-Message
6.33-2.fc35
6.34-1.fc36
B
unzip
6.0-53.fc35
6.0-54.fc36
B
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-19.fc36
B
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-7.fc36
B
systemd-pam
249.6-2.fc36
249.7-2.fc36
B
fedora-release-common
36-0.7
36-0.9
B
libevdev
1.11.0-2.fc35
1.12.0-1.fc36
B
fedora-release
36-0.7
36-0.9
B
crypto-policies-scripts
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
B
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
B
curl
7.79.1-3.fc36
7.80.0-2.fc36
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
glibc
2.34.9000-15.fc36
2.34.9000-17.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-17.fc36
3
java-11-openjdk-headless
1:11.0.13.0.8-1.fc36
1:11.0.13.0.8-2.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-17.fc36
3
sundials
5.8.0-1.fc36
5.8.0-2.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-17.fc36
3
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-9.fc36
4
glibc-devel
2.34.9000-15.fc36
2.34.9000-17.fc36
4
systemd-libs
249.5-1.fc36
249.6-2.fc36
4
javapackages-filesystem
6.0.0-1.fc35
6.0.0-2.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.0-2.fc36
4
pcre2-utf16
10.38-1.fc36
10.39-1.fc36
4
pango
1.49.1-1.fc36
1.49.2-1.fc36
4
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
pcre2
10.38-1.fc36
10.39-1.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
libseccomp
2.5.0-5.fc35
2.5.3-1.fc36
B
perltidy
20210717-2.fc35
20211029-1.fc36
B
perl-DateTime-Locale
1.32-3.fc35
1.33-1.fc36
B
systemd-rpm-macros
249.5-1.fc36
249.6-2.fc36
B
glibc-headers-x86
2.34.9000-15.fc36
2.34.9000-17.fc36
B
systemd
249.5-1.fc36
249.6-2.fc36
B
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
B
perl-libwww-perl
6.57-1.fc36
6.58-1.fc36
B
gawk
5.1.0-4.fc35
5.1.1-1.fc36
B
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
B
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
B
redhat-rpm-config
200-1.fc36
201-1.fc36
B
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
hwdata
0.352-1.fc36
0.353-1.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
systemd-pam
249.5-1.fc36
249.6-2.fc36
B
systemd-udev
249.5-1.fc36
249.6-2.fc36
B
octave-devel
6:6.3.0-1.fc36
6:6.3.0-2.fc36
1
octave
6:6.3.0-1.fc36
6:6.3.0-2.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
gcc-gfortran
11.2.1-1.fc35
11.2.1-6.fc36
2
gcc-c++
11.2.1-1.fc35
11.2.1-6.fc36
2
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
2
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
2
qt5-qtbase
5.15.2-26.fc36
5.15.2-27.fc36
3
libquadmath
11.2.1-1.fc35
11.2.1-6.fc36
3
gnuplot-common
5.2.8-11.fc35
5.4.2-1.fc36
3
sundials
5.7.0-3.fc35
5.8.0-1.fc36
3
libgfortran
11.2.1-1.fc35
11.2.1-6.fc36
3
less
590-1.fc35
590-2.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
3
libglvnd-glx
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
libsoup
2.74.0-1.fc36
2.74.1-1.fc36
3
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
3
gcc
11.2.1-1.fc35
11.2.1-6.fc36
3
libquadmath-devel
11.2.1-1.fc35
11.2.1-6.fc36
3
glib2
2.70.0-5.fc36
2.70.1-1.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
gnuplot
5.2.8-11.fc35
5.4.2-1.fc36
3
libstdc++-devel
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
qt5-qtbase-gui
5.15.2-26.fc36
5.15.2-27.fc36
3
libinput
1.19.1-1.fc36
1.19.2-1.fc36
4
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
4
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
4
mesa-libGL
21.2.4-2.fc36
21.2.5-1.fc36
4
cpp
11.2.1-1.fc35
11.2.1-6.fc36
4
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
4
binutils
2.37-15.fc36
2.37-17.fc36
4
libglvnd-egl
1:1.3.4-1.fc36
1:1.3.4-2.fc36
4
qt5-qtbase-common
5.15.2-26.fc36
5.15.2-27.fc36
4
libglvnd
1:1.3.4-1.fc36
1:1.3.4-2.fc36
4
mesa-libgbm
21.2.4-2.fc36
21.2.5-1.fc36
4
perl-URI
5.09-4.fc35
5.10-1.fc36
B
kernel-headers
5.15.0-0.rc6.git0.1....
5.15.0-0.rc7.git0.1....
B
kbd-misc
2.4.0-7.fc36
2.4.0-8.fc36
B
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
B
glibmm24
2.66.1-2.fc35
2.66.2-1.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
perl-Module-CoreList
1:5.20210920-1.fc36
1:5.20211020-1.fc36
B
redhat-rpm-config
199-1.fc36
200-1.fc36
B
mesa-libglapi
21.2.4-2.fc36
21.2.5-1.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
B
mesa-libEGL
21.2.4-2.fc36
21.2.5-1.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
perl-encoding
4:3.00-482.fc36
4:3.00-483.fc36
B
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
B
perl-MIME-Types
2.21-2.fc35
2.22-1.fc36
B
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
B
kbd
2.4.0-7.fc36
2.4.0-8.fc36
B
python-srpm-macros
3.10-10.fc36
3.10-12.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
gc
8.0.4-6.fc35
8.0.6-1.fc36
B
curl
7.79.1-2.fc36
7.79.1-3.fc36
B
binutils-gold
2.37-15.fc36
2.37-17.fc36
B
perl-DateTime-TimeZone
2.50-1.fc36
2.51-1.fc36
B
Previous history